# Maintainer: Antoni Aloy <aaloytorrens@gmail.com>
pkgname=teams-for-linux
pkgver=1.4.18
pkgrel=0
pkgdesc="Unofficial Teams for Linux client"
arch=("amd64")
url="https://github.com/IsmaelMartinez/teams-for-linux"
license=("GPL3")
depends=('libxss1' 'libnss3' 'libnotify4' 'libayatana-appindicator3-1')
source=("${pkgname}_${pkgver}-${pkgrel}_${arch}.deb::https://github.com/IsmaelMartinez/teams-for-linux/releases/download/v${pkgver}/teams-for-linux_${pkgver}_amd64.deb")
sha256sums=('deb949f947e1e656e6763e4f95c0aebde971fd7d462badb08ed347125f642bab')

package() {
    # Extract package data
    tar xf data.tar.xz -C "${pkgdir}"
    install -dm755 "${pkgdir}/usr/bin"
    ln -sf "/opt/${pkgname}/${pkgname}" "${pkgdir}/usr/bin/${pkgname}"
    install -D -m644 "${pkgdir}/opt/${pkgname}/LICENSES.chromium.html" "${pkgdir}/usr/share/licenses/${pkgname}/copyright"
}
